{
    "nationnamedesc":"Nom unique d'une nation dans un monde social",
    "nationnamedesclong":"Nom unique identifiant une nation dans le monde social créer par un maire d'une nouvelle ville avec un contrat sociale specifique",
    "nationnameinfo":"<p> Une nation posséde un nom unique, un contrat sociale (contracts/name.js) signé et validé par tous les maires des villes associées à cette nation </p>",
    "statusdesc":"Statut de la nation",
    "statusactive":"Nation active"
}